onEvent('block.loot_tables', event => {
    event.addBlock('fluidphysics:spring', table => {
		table.addPool(pool => {
			pool.setUniformRolls(1, 1)
			pool.survivesExplosion()
			pool.addEntry({type: 'minecraft:item', name: 'minecraft:cobblestone'})
        })
    })
})